{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "CGAKlXFL7QGhM3hOxxVoWcoCH.UBCY8y",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1106",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-request-id": "4461FDY0CXW38NX7",
    "x-amz-id-2": "CFH7YbSN2lBwZ4lMfSFPqHs6h66/iwFI2OG1s5/mWS2Y2l23V6gloOJQH9VB4HAcAiQb8V1ngdg=",
    "etag": "\"e32411ffe6a955f0dca599f889eab508\""
  },
  "url": "https://deno.land/std@0.122.0/fs/exists.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 22701173
  }
}